# Valeur/Vecteur/Espaces propres

- Soit \\( M \\) une matrice \\( n \times n \\). Soit \\( L: V \to V \\) une application linéaire
    - Soit \\( v \in V \\) un vecteur **Non-Nul**.
        - On dit que \\( v \\) est un **vecteur propre** de \\( L/M \\) ssi
            - \\( \exists \lambda \in \mathbb{R} \quad L(v) = \lambda v / Mv = \lambda v \\) 
                - Ce \\( \lambda est la **valeur propre** associée à v \\) 
                    - l'ensemble des vecteurs propres d'une valeur propres est **un espace propre**

En passant par les matrice, on a bien que \\( Mv = \lambda v \\) et on peut transformer cette equation en \\( (M - \lambda 𝟙 )* v = 0 \\) 

Pour isoler lambda on peut alors faire \\( det(M - \lambda 𝟙 ) = 0 \\) qui nous permet alors de trouver les vecteurs et espaces propres

## Diagonalisable

- Soit \\( L : V \to V \quad dim(V) = n \\) 
    - L est [**Diagonalisable**](./matrix.md#diagonalisation) ssi
        - Il existe n vecteurs propres de L linéairement indépendants

- Donc toutes les matrices ne sont pas diagonalisables!
    - Si pas dans \\( \mathbb{R} \\) pour être dans les complexes
    - attention aux dimentiosn de l'éspaces propre
